V-Ray NUKE Academic Lab 1 Year Term
  • V-Ray NUKE Academic Lab 1 Year Term

V-Ray NUKE Academic Lab 1 Year Term

$99.00

V-Ray for Schools, minimum quantity of 6 licenses. Academic Lab offers the ability to mix and match to reach the minimum.

These Licenses will last one year complete with updates over that time period.

Please contact us by email or phone u at 1-800-548-1578 or 1-816-525-0103 if your desired option is unavailable.


0
0/5 - 0 reviews
Choose Number of Licenses
Quantity

The minimum purchase order quantity for the product is 6.

Academic Institutions

Overview

Academic institutions, faculty staff, and students may use V-Ray Educational Licenses for school purposes. The Chaos Group policy is designed to meet the demand of high-quality V-Ray education as a path to a successful career. There is an option to mix and match options to achieve the minimum 6 total licences.

See how schools are using V-Ray in their curriculum.

Eligibility

Any academic institutions which provide degree education, and are dedicated to teaching their enrolled students, are eligible to join the V-Ray Academic Program. These include public or private universities and colleges, junior colleges, elementary schools, middle schools, high schools, technical schools, and career schools.

The following products are available to educational institutions: V-Ray for Autodesk 3DS Max, V-Ray for Autodesk Maya, V-Ray for SketchUp, V-Ray for Rhino, V-Ray for Revit, V-Ray for MODO, V-Ray for Blender, V-Ray for Nuke, V-Ray Render node, Phoenix FD for 3ds Max, Phoenix FD for Maya, PdPlayer, VRScans

Pricing:

* Chaos Group’s Educational licenses provide the same functionality as commercial ones but can only be used for educational purposes. They should not be used for commercial (for-profit) work of any kind.

* To apply for educational pricing, academic institutions need to provide information about the institution’s academic status and accreditation.

* License upgrades included during the validity period. Prices do not include taxes.

The following one-year term licenses are available to educational institutions: 

V-Ray Academic license:V-Ray for 3ds MaxV-Ray for SketchUpV-Ray for RhinoV-Ray for MayaV-Ray for NUKEV-Ray for MODOV-Ray for RevitVRScansPdPlayer.

Phoenix FD Academic license :  Phoenix FD for 3ds MaxPhoenix FD for Maya

V-Ray for NUKE

V-Ray for NUKE integrates production-quality ray traced rendering to produce high caliber content including your lighting and compositing projects. The combination of NUKE’s Industry standard compositing package and V-Ray’s industry Standard ray traced render gives artists and designers the best of both worlds.

View Full Product Page Here

VRLABNK

Overview


Please make sure that your system fulfills the following requirements before installing V-Ray. Check the Nuke system requirements on The Foundry website for additional information.

Windows


Note that V-Ray is only supported for 64-bit operating systems and 64-bit versions of Nuke.

 

Processor

1st Gen Intel® Core™ or compatible processor with SSE4.2 support (x64)

RAM

4 GB RAM and 4 GB swap minimum – recommended 8 GB or more RAM, 8 GB or more swap file

USB Port Required for hardware lock, preferably USB 2.0
TCP/IP Only IPv4 is supported. IPv6 is currently not supported
GPU Support

Maxwell-, Pascal-, Turing-, or Volta-based NVIDIA card(s) with latest video driver or at least version 441.28

The minimum required compute capability is 5.2*.

CUDA compute capability and card reference

 

The following table shows the versions of The Foundry Nuke and operating systems on which V-Ray is supported.

 

Version of Nuke Supported Operating System

Nuke 10 64-bit

Windows ® 7 SP1, Windows ® 8

Nuke 10.5 64-bit Windows ® 7 SP1, Windows ® 8
Nuke 11 64-bit Windows ® 7 SP1, Windows ® 10
Nuke 11.1 64-bit Windows ® 7 SP1, Windows ® 10
Nuke 11.2 64-bit Windows ® 7 SP1, Windows ® 10
Nuke 11.3 64-bit Windows ® 7 SP1, Windows ® 10

 

Linux


Processor

1st Gen Intel® Core™ or compatible processor with SSE4.2 support (x64)

RAM

4 GB RAM and 4 GB swap minimum – recommended 8 GB or more RAM, 8 GB or more swap file

USB Port Required for hardware lock, preferably USB 2.0
TCP/IP Only IPv4 is supported. IPv6 is currently not supported
GPU Support

Maxwell-, Pascal-, Turing-, or Volta-based NVIDIA card(s) with latest video driver or at least 440.36

The minimum required compute capability is 5.2* .

CUDA compute capability and card reference

 

The following table shows the versions of The Foundry Nuke and operating systems on which V-Ray is supported.

 

Version of Nuke Supported Operating System

Nuke 10 64-bitt

Red Hat ® Enterprise Linux® 6 WS, or CentOS 6 (64-bit) or newer

Nuke 10.5 64-bit

Red Hat ® Enterprise Linux® 6 WS, or CentOS 6 (64-bit) or newer

Nuke 11 64-bit CentOS 6 (64-bit) or CentOS 7 (64-bit)
Nuke 11.1 64-bit CentOS 6 (64-bit) or CentOS 7 (64-bit)
Nuke 11.2 64-bit CentOS 6 (64-bit) or CentOS 7 (64-bit)
Nuke 11.3 64-bit CentOS 6 (64-bit) or CentOS 7 (64-bit)

 

V-Ray Showreel 2019

V-Ray for Nuke — Progressive rendering

V-Ray for Nuke — New hair workflows

V-Ray for Nuke — Full Light Select

V-Ray for NUKE — CryptoMatte

V-Ray 3.5 for NUKE – Now Available!

V-Ray for NUKE – Overview

Reviews (0)

No customer reviews for the moment.


Add Review
Captcha